﻿html, body, form
{
	height: 100%;
	margin:0px;
	padding:0px;
	font-family: Verdana;
	font-size:12px;
	color:#464646;
	background-color:#ffffff;
}
select, input, textarea
{
	
}
h1
{
	color:#2C6284;
	font-size:16px;
	font-weight:bold;
	padding-bottom:2px;
}
h1.error
{
	color:#800000;
	font-size:16px;
}
h1.success
{
	color:#008000;
	font-size:16px;
}
h2
{
	color:#2C6284;
	font-size:14px;
	font-weight:bold;
	padding-bottom:2px;
}
.startlink
{
    font-size:16px;
	font-weight:bold;
	color:#adadad;
	text-decoration:underline;
}
a
{
    color:#2C6284;
    text-decoration:underline;
}
p
{
	padding-bottom:3px;
}
img 
{
	border:0px;
}
li 
{
    padding:3px;   
}
.padout
{
	margin: 10px;
}
.userinfo
{
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
}
* {margin: 0;}


.learning-links
{
    text-align:center;
    margin: 0px auto;
}
.learning-links div
{
    vertical-align:top;
    display:inline-block;
    text-align:center;
    width:290px;
    margin: 30px 0;
}
.learning-links img
{
    margin:15px;
}
.coming-soon img {
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}